Subject: Re: Ticket Review- AJ
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: AFIG <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Filip Trajkov, FITR" <[email-masked]>
Date: Mon, 3 Aug 2020 05:53:21 -0700 (MST)

Hi Sara, 

Thank you for sharing the feedback. 

I checked the tickets and understood the feedback however where you say "Email Signature is not fine" could you please update if you are referring to space in between his signature is not fine or there is some other aspect? 

As far as working for office is concerned, unfortunately, transportation is still an issue here as Metro will be suspended till 31st Au 2020. That is the only convenient way of transportation. 

Nusan lives nearby and he can start coming to the office from next week. But I would need to speak to Saurabh on this and understand the situation. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "AFIG" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Filip Trajkov, FITR" <[email-masked]> 
Sent: Monday, August 3, 2020 5:33:54 PM 
Subject: Ticket Review- AJ 

Hi Pritish, 

Today I reviewed the High priority tickets in AJ queue. 

I’ve attached the review result. 

In general, AJ is not confident technically and he is not able analyze all aspects of a reported issue 

He offers random instructions and extend the SLA and he is not structured on checking the setting and setup, means he asks for some information, doesn’t use that info. and asks for something else. 

I think we need to keep monitoring him until we are sure that he can manage his tickets himself. 

He also needs to focus on his writing, 

there are some spelling errors and grammar mistakes, 

he also needs to use the agreed signature instead of “Best regards, Aj”. 

I’ll review Nusan’ s tickets as well and update you. 

Do you know when he and Nusan will be able to work from the office? 

The samples soon will arrive and I think working with the samples will help them a lot to get to know the products and understand the issue. 

I will talk to Filip and get back to you about the plan for AJ and Nusan. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​